/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/
/* Simply add this custom CSS to the site to fix the issues with the Lazy Load for Videos Plugin */
.wpb_video_widget .wpb_video_wrapper,
.responsive-video-wrap,
.responsive-audio-wrap {
    padding: 0 !important;
    position: static !important;
}
.wpb_video_widget .wpb_wrapper iframe,
.responsive-video-wrap iframe,
.responsive-audio-wrap iframe,
.responsive-video-wrap object,
.responsive-audio-wrap object,
.responsive-video-wrap embed,
.responsive-audio-wrap embed {
    position: static !important;
}

/*WPPS-210414-ZS START*/
.vcex-ib-img {
    width: 100% !important;
    height: auto !important;
    max-width: 100% !important;
}
	/*WPPS-210414-ZS END*/